My Profile Photo

rubycoloredglasses


I'm Jason, a web applications developer in the San Francisco Bay area.


Installing Rails 3.2.13

Rails 4 is out now, and installs by default. You might need to install Rails 3 for a project. This is how you do it.

gem install --version '3.2.13' rails